.layout-3col {
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 0;
  padding-right: 0;
}

.layout-3col:before {
  content: "";
  display: table;
}

.layout-3col:after {
  content: "";
  display: table;
  clear: both;
}

.layout-3col__full, .layout-3col__left-content, .layout-3col__right-content, .layout-3col__left-sidebar, .layout-3col__right-sidebar, .layout-3col__first-left-sidebar, .layout-3col__second-left-sidebar, .layout-3col__col-1, .layout-3col__col-2, .layout-3col__col-3, .layout-3col__col-4, .layout-3col__col-x {
  clear: both;
  padding-left: 20px;
  padding-right: 20px;
  float: left;
  width: 100%;
  margin-left: 0%;
  margin-right: -100%;
}

[dir="rtl"] .layout-3col__full, [dir="rtl"] .layout-3col__left-content, [dir="rtl"] .layout-3col__right-content, [dir="rtl"] .layout-3col__left-sidebar, [dir="rtl"] .layout-3col__right-sidebar, [dir="rtl"] .layout-3col__first-left-sidebar, [dir="rtl"] .layout-3col__second-left-sidebar, [dir="rtl"] .layout-3col__col-1, [dir="rtl"] .layout-3col__col-2, [dir="rtl"] .layout-3col__col-3, [dir="rtl"] .layout-3col__col-4, [dir="rtl"] .layout-3col__col-x {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

@media (min-width: 777px) {
  .layout-3col {
    margin-left: -12px;
    margin-right: -13px;
    padding-left: 0;
    padding-right: 0;
  }
  .layout-3col:before {
    content: "";
    display: table;
  }
  .layout-3col:after {
    content: "";
    display: table;
    clear: both;
  }
  [dir="rtl"] .layout-3col {
    margin-left: -13px;
    margin-right: -12px;
  }
  .layout-3col__full, .layout-3col__left-content, .layout-3col__right-content, .layout-3col__left-sidebar, .layout-3col__right-sidebar {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 12px;
    padding-right: 13px;
  }
  [dir="rtl"] .layout-3col__full, [dir="rtl"] .layout-3col__left-content, [dir="rtl"] .layout-3col__right-content, [dir="rtl"] .layout-3col__left-sidebar, [dir="rtl"] .layout-3col__right-sidebar {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  [dir="rtl"] .layout-3col__full, [dir="rtl"] .layout-3col__left-content, [dir="rtl"] .layout-3col__right-content, [dir="rtl"] .layout-3col__left-sidebar, [dir="rtl"] .layout-3col__right-sidebar {
    padding-left: 13px;
    padding-right: 12px;
  }
  .layout-3col__first-left-sidebar, .layout-3col__col-1, .layout-3col__col-3, .layout-3col__col-x:nth-child(2n + 1) {
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 12px;
    padding-right: 13px;
  }
  [dir="rtl"] .layout-3col__first-left-sidebar, [dir="rtl"] .layout-3col__col-1, [dir="rtl"] .layout-3col__col-3, [dir="rtl"] .layout-3col__col-x:nth-child(2n + 1) {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  [dir="rtl"] .layout-3col__first-left-sidebar, [dir="rtl"] .layout-3col__col-1, [dir="rtl"] .layout-3col__col-3, [dir="rtl"] .layout-3col__col-x:nth-child(2n + 1) {
    padding-left: 13px;
    padding-right: 12px;
  }
  .layout-3col__second-left-sidebar, .layout-3col__col-2, .layout-3col__col-4, .layout-3col__col-x:nth-child(2n) {
    clear: none;
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
    padding-left: 12px;
    padding-right: 13px;
  }
  [dir="rtl"] .layout-3col__second-left-sidebar, [dir="rtl"] .layout-3col__col-2, [dir="rtl"] .layout-3col__col-4, [dir="rtl"] .layout-3col__col-x:nth-child(2n) {
    float: right;
    margin-right: 50%;
    margin-left: -100%;
  }
  [dir="rtl"] .layout-3col__second-left-sidebar, [dir="rtl"] .layout-3col__col-2, [dir="rtl"] .layout-3col__col-4, [dir="rtl"] .layout-3col__col-x:nth-child(2n) {
    padding-left: 13px;
    padding-right: 12px;
  }
}

@media (min-width: 999px) {
  .layout-3col__full {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
  }
  [dir="rtl"] .layout-3col__full {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .layout-3col__left-content {
    float: left;
    width: 66.66667%;
    margin-left: 0%;
    margin-right: -100%;
  }
  [dir="rtl"] .layout-3col__left-content {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .layout-3col__right-content {
    float: left;
    width: 73.3%;
    margin-left: 25.5%;
    margin-right: -100%;
      
      padding: 40px 70px;
  }
  [dir="rtl"] .layout-3col__right-content {
    float: right;
    margin-right: 33.33333%;
    margin-left: -100%;
  }
  .layout-3col__left-sidebar, .layout-3col__first-left-sidebar, .layout-3col__second-left-sidebar {
    clear: right;
    float: right;
    width: 25%;
    margin-right: 75%;
    margin-left: -100%;
  }
  [dir="rtl"] .layout-3col__left-sidebar, [dir="rtl"] .layout-3col__first-left-sidebar, [dir="rtl"] .layout-3col__second-left-sidebar {
    clear: left;
  }
  [dir="rtl"] .layout-3col__left-sidebar, [dir="rtl"] .layout-3col__first-left-sidebar, [dir="rtl"] .layout-3col__second-left-sidebar {
    float: left;
    margin-left: 66.66667%;
    margin-right: -100%;
  }
  .layout-3col__right-sidebar {
    clear: right;
    float: right;
    width: 33.33333%;
    margin-right: 0%;
    margin-left: -100%;
  }
  [dir="rtl"] .layout-3col__right-sidebar {
    clear: left;
  }
  [dir="rtl"] .layout-3col__right-sidebar {
    float: left;
    margin-left: 0%;
    margin-right: -100%;
  }
  .layout-3col__col-1, .layout-3col__col-x:nth-child(3n+1) {
    clear: both;
    float: left;
    width: 33.33333%;
    margin-left: 0%;
    margin-right: -100%;
  }
  [dir="rtl"] .layout-3col__col-1, [dir="rtl"] .layout-3col__col-x:nth-child(3n+1) {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .layout-3col__col-2, .layout-3col__col-x:nth-child(3n+2) {
    clear: none;
    float: left;
    width: 33.33333%;
    margin-left: 33.33333%;
    margin-right: -100%;
  }
  [dir="rtl"] .layout-3col__col-2, [dir="rtl"] .layout-3col__col-x:nth-child(3n+2) {
    float: right;
    margin-right: 33.33333%;
    margin-left: -100%;
  }
  .layout-3col__col-3, .layout-3col__col-x:nth-child(3n) {
    clear: none;
    float: left;
    width: 33.33333%;
    margin-left: 66.66667%;
    margin-right: -100%;
  }
  [dir="rtl"] .layout-3col__col-3, [dir="rtl"] .layout-3col__col-x:nth-child(3n) {
    float: right;
    margin-right: 66.66667%;
    margin-left: -100%;
  }
  .layout-3col__col-4 {
    display: none;
  }
}

.layout-3col__grid-item-container {
  padding-left: 0;
  padding-right: 0;
}

.layout-3col__grid-item-container:before {
  content: "";
  display: table;
}

.layout-3col__grid-item-container:after {
  content: "";
  display: table;
  clear: both;
}

.layout-center {
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto;
  max-width: 1165px;
}

@media (min-width: 777px) {
  .layout-center {
    padding-left: 12px;
    padding-right: 13px;
  }
  [dir="rtl"] .layout-center {
    padding-left: 13px;
    padding-right: 12px;
  }
}

.layout-center--shared-grid,
.layout-center.layout-3col {
  padding-left: 0;
  padding-right: 0;
}

.layout-swap {
  position: relative;
}

@media (min-width: 555px) {
  .layout-swap {
    padding-top: 48px;
  }
}

@media (min-width: 555px) {
  .layout-swap__top {
    position: absolute;
    top: 0;
    height: 48px;
    width: 100%;
  }
}


.node-event-form #what .details-wrapper:after {
	content: '';
	clear: both;
	display: table;
}

.node-event-form .field--name-field-no-fix-location .form-type-checkbox {
	width: auto;
}

@media only screen and (max-width: 1280px) 
{
    .layout-center {
        max-width: 960px;
        font-size: 14px;
    }
    #block-mainnavigation ul.menu li {
        font-size: 16px;
    }
    #block-plurioblocksautocompletesearchfrontpage h2, #block-submit h2 
    {
        font-size: 25px;
    }
    #block-plurioblocksautocompletesearchfrontpage .field--name-body, #block-submit .field--name-body {
        padding: 0 50px 35px;
    }
    #block-plurioblocksautocompletesearchfrontpage h2, #block-submit h2 {
        padding: 30px 50px 20px;
    }
    #block-views-block-events-block-2 .views_slideshow_controls_text .views_slideshow_controls_text_previous,
    #block-views-block-events-block-2 .views_slideshow_controls_text .views_slideshow_controls_text_next{
        top: 292px;
    }
    #block-views-block-events-block-2 .views-slideshow-controls-bottom .item-list 
    {
        position: absolute;
        top: 308px;
    }
    #block-views-block-events-block-2 .views-field-title h2 {
        font-size: 25px;
    }
    #block-views-block-events-block-2 .views-field-field-date {
        font-size: 18px;
        height: 22.2px;
    }
    #block-views-block-events-block-1 .views_slideshow_cycle_slide .views-row {
        width: 273px;
    }
    #block-views-block-events-block-1 .views-field-title h2, .view-event-details .views-field-view-1 .views-field-title h2 {
        font-size: 16px;
    }
    .view-calls .views-field-field-image {
        width: 120px;
        height: 83px;
    }
    #block-views-block-calls-block-1, #block-views-block-calls-block-2 {
        min-height: 445px;
         height: 290px;
    }
    .is-path-search .view-searchsolr > .view-header .view-searchsolr{
        width: 381px;
        height: 310px;
        overflow: hidden;
    }
    .is-path-search .view-searchsolr > .view-filters {
        width: 550px;
        height: 310px;
    }
    .is-path-search .view-searchsolr > .view-filters form {
        margin: 0 50px 20px;
        padding: 15px;
    }
    .is-path-search .view-searchsolr > .view-filters h2 {
        padding: 10px 50px 0;
    }
    
    .is-path-search .view-searchsolr > .view-filters .form-item {
        
    }
    .is-path-search .view-searchsolr > .view-content .views-row,
    .view-searchsolr > .view-content > .views-infinite-scroll-content-wrapper .views-row
    {
        height: 123px;
    }
    #block-views-block-town-block-1 .form-item {
        max-width: 200px;
    }
    .form-item-latlon-distance-from select
    {
        width: 81px;
    }
    .view-searchsolr .views-field-field-pictures {
        margin-right: 15px;
        height: 123px;
    }
    .view-searchsolr > .view-content > .views-infinite-scroll-content-wrapper .views-row .views-field-title h2 {
        font-size: 16px;
        max-height: 35px;
        margin-bottom: 5px;
    }
    .view-searchsolr .views-row .views-field-field-date {
        font-size: 12px;
    }
    .view-searchsolr .views-field-field-categories {
        font-size: 14px;
        margin: 15px 0 0;
    }
    .view-searchsolr .views-row {
        height: 123px;
    }
    .view-searchsolr .views-row .views-field-field-date {
        padding-right: 15px;
        margin-bottom: 5px;
    }
    .event-top .views-field-views-conditional-field-1 {
        height: 213px;
    }
    .event-top {
        padding: 15px 40px;
    }
    .event-title h1 {
        font-size: 25px;
    }
    .event-right .event-top-text {
        font-size: 17px;
    }
    .event-info > .views-field h3.views-label {
        font-size: 25px;
    }
    .event-right .location .geofield-google-map
    {
        height: 214px !important;
    }
    .event-right .contact-info > .views-field:first-of-type {
        margin-top: 33px;
    }
    .view-calls .views-field-field-image {
        width: 100px;
        height: 69px;
    }
    #block-views-block-calls-block-1, #block-views-block-calls-block-2 {
        min-height: 500px;
    }
    #edit-field-categories-wrapper, #edit-field-type-wrapper {
        width: 205px;
    }
    #edit-field-secondary-category-wrapper {
        width: 153px;
    }
    #edit-field-location-wrapper .field--name-field-street {
        width: 272px;
    }
    .site-slogan {
        font-size: 24px;
    }
	
	#edit-field-new-location-wrapper .field--name-field-house-numver {
		width: 100px;
	}
	
	#edit-field-new-location-wrapper .field--name-field-street {
		
	}
	
	#edit-field-new-location-wrapper details details {
		clear: both;
	}
    /*
  #block-plurioblockssearchplace .form-item-cat1, #block-plurioblockssearchplace .form-item-cat1 select
    {
        width: 167px;
    }
  */
    .view-searchsolr > .view-content > .views-infinite-scroll-content-wrapper .views-row .views-field-field-street
    {
        display: none;
    }
}
@media screen and (max-width: 998px) {
	.layout-3col__right-content {
		min-height: 0;
		padding: 30px 20px;
	}
	
	.view-myplurio .view-empty {
		text-align: center;
	}
}
@media only screen and (max-width: 960px) 
{
    #block-plurioblocksautocompletesearchfrontpage, #block-submit {
        width: 100%;
        border: none;
        margin-bottom: 5px;
    }
    #block-views-block-events-block-2 .views_slideshow_controls_text .views_slideshow_controls_text_previous, #block-views-block-events-block-2 .views_slideshow_controls_text .views_slideshow_controls_text_next {
        top: 50%;
    }
    #block-views-block-events-block-2 .views-field-title h2 {
        font-size: 22px;
    }
    #block-views-block-events-block-2 .views-field-field-location, #block-views-block-events-block-2 .views-field-field-town {
        font-size: 16px;
    }
    #block-views-block-calls-block-1, #block-views-block-calls-block-2,
    #block-aboutus,#block-pluriostatsfrontpage,
    #block-views-block-searchsolr-block-1, #block-views-block-searchsolr-block-2,
    #block-plurioblockssearchplace,
    #block-plurioblockssearchcalls,
    #block-plurioblockssearchjobs{
        border: none;
        width: 100%;
        margin-right: 0;
        margin-bottom: 5px;
        height: auto;
    }
    #block-views-block-events-block-1 .views_slideshow_cycle_slide {
        width: 317px;
    }
    #block-views-block-events-block-1 .views-field-field-pictures img, 
    .view-event-details .views-field-view-1 .views-field-field-media img {
        width: 317px;
    }
	
    #block-views-block-events-block-1 .views_slideshow_cycle_slide .views-row,
    .view-event-details .views-field-view-1 .views_slideshow_cycle_slide .views-row {
        width: 317px;
        margin-bottom: 5px;
    }
    #views_slideshow_cycle_main_events-block_1
    {
        width: 317px;
        margin: auto;
    } 
    .view-searchsolr .views-row 
    {
       width: 100%;
        height: 154px;
    }
    .view-searchsolr .views-field-field-pictures {
        height: 154px;
    }
    #widget_pager_bottom_events-block_2
    {
        display: none;
    }
    .event-top .views-field-views-conditional-field-1
    {
        height: auto;
    }
    .event-right .event-top-text
    {
        height: auto;
        padding-bottom: 40px;
    }
    .event-right .views-field-view-node
    {
        top: auto;
        bottom: 0;
        left: 0;
    }
    .event-right .views-field-nothing-3
    {
        top: auto;
        bottom: 0;
    }
    #block-views-block-searchsolr-block-1, #block-views-block-searchsolr-block-2
    {
        display: none;
    }
    #block-plurioblockssearchplace .form-item, 
    #block-plurioblockssearchcalls .form-item, 
    #block-plurioblockssearchjobs .form-item,
    #edit-field-job-type{
        width: 100%;
        margin-bottom: 15px;
    }
    .js input.form-autocomplete {
        width: 100%;
    }
    header.header.fixed .header-wrapper {
        width: 100%;
        margin-left: -50%;
    }
	
	.responsive-menus.responsified {
		transition: top 0.3s;
	}
	
	.fixed .responsive-menus.responsified { 
		top: 11px;
		right: 14px;
	}
	
	.responsive-menus.responsified span.toggler {
		transition: font-size 0.3s;
	}
	.fixed .responsive-menus.responsified span.toggler {
		font-size: 40px;
	}
	
	header.header.fixed #block-languageswitcher {
		right: 60px;
		z-index: 1;
	}
	
	
	.view-searchsolr .view-header,
	.view-searchsolr .views-row,
    .is-path-search .view-searchsolr > .view-filters,
    .is-path-search .view-searchsolr > .view-header .view-searchsolr,
    .is-path-search .view-searchsolr.view-display-id-page_1 > .view-content{
		max-width: 550px;
		margin-left: auto;
		margin-right: auto;
		float: none;
        width: 100%;
        height: auto;
        padding-bottom: 5px;
        margin-bottom: 5px;
	}
    .view-searchsolr .view-header
    {
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .is-path-search .view-searchsolr > .view-content .views-row {
        height: 125px;
        width: 100%;
    }
	.view-searchsolr .views-row:nth-child(even) {
		margin-right: auto;
	}
	
	.view-event-details .event-wrapper {
		display: block;
	}
	
	.event-left,
	.event-right {
		display: block;
		width: 100%;
		border-left: 0;
		border-right: 0;
	}
	
	.event-left {
		border-bottom: solid #fff 5px;
	}
	
	.event-top:after {
		content: '';
		clear: both;
		display: table;
	}
	
	.event-top .views-field-views-conditional-field-1 {
		width: 50%;
		width: calc(50% + 30px);
		float: left;
		margin: -20px 0 -20px -40px;
	}
	
	.event-title {
		width: 50%;
		width: calc(50% + 10px);
		float: left;
		padding-left: 20px;
	}
	
	.event-info {
		max-width: 558px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.view-event-image-slideshow .views_slideshow_cycle_slide .views-row img {
		max-width: none;
	}
	
	.event-right .event-top-text,
	.event-right .event-bottom {
		max-width: 558px;
		margin-left: auto;
		margin-right: auto;
		display: block;
		width: 100%;
	}
	
	#block-plurioblockssearchevent h2,
	#block-plurioblockssearchevent form,
	#block-plurioblockssearchplace h2,
	#block-plurioblockssearchplace form,
	#block-plurioblockssearchcalls h2,
	#block-plurioblockssearchcalls form,
	#block-plurioblockssearchjobs h2,
	#block-plurioblockssearchjobs form {
		max-width: 558px;
		margin-left: auto;
		margin-right: auto;
	}
	#block-plurioblockssearchevent h2,
	#block-plurioblockssearchplace h2,
	#block-plurioblockssearchcalls h2,
	#block-plurioblockssearchjobs h2 {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	#block-plurioblockssearchevent .form-item-search-api-fulltext {
		margin-right: 15px;
	}
}

@media only screen and (max-width: 800px) {
	.event-top .views-field-views-conditional-field-1 {
		width: calc(60% + 30px);
	}
	
	.event-title {
		width: calc(40% + 10px);
	}
	
	.myplurio-links .myplurio-link-row {
		display: block;
	}
	
	.myplurio-links .myplurio-link {
		display: block;
		width: 100%;
		border: none;
		margin-bottom: 5px;
	}
	
	.view-myplurio thead {
		display: none;
	}
	
	.view-myplurio table,
	.view-myplurio table tbody,
	.view-myplurio table tr {
		display: block;
	}
	
	.view-myplurio table tr {
		padding-top: 10px;
		padding-bottom: 10px;
		position: relative;
	}
	
	.view-myplurio table tr:after {
		content: '';
		clear: both;
		display: table;
	}
	
	.view-myplurio table tr td {
		padding-top: 0;
		padding-bottom: 0;
	}
	
	.view-myplurio table tr td.views-field-field-date {
		display: block;
	}
	
	.view-myplurio table tr td.views-field-field-date ul {
		padding-left: 0;
	}
	
	.view-myplurio table tr td.views-field-title {
		font-family: 'open_sanssemibold';
		margin-right: 180px;
	}
	
	.view-myplurio table tr td.views-field-moderation-state {
		position: absolute;
		top: 29px;
		right: 10px;
	}
	
	.view-myplurio table tr td.views-field-edit-node {
		position: absolute;
		top: 10px;
		right: 30px;
	}
	
	.view-myplurio table tr td.views-field-nothing {
		position: absolute;
		top: 10px;
		right: 0;
	}
}

@media only screen and (max-width: 700px) 
{
	/*
    #block-sitebranding {
        max-width: 100%;
    }
    .site-slogan
    {
        border: none;
        width: 100%;
        font-size: 16px;
        margin: auto;
        text-align: center;
        clear: both;
        padding: 0 20px 20px 20px;
    }
    .site-logo {
        padding-top: 20px;
        float: none;
        width: 150px;
    }
	*/
	.site-logo {
		width: 150px;
	}
	header.header.fixed .site-logo {
		padding-top: 20px;
	}
    #block-socialmedia,
    #block-languageswitcher{
        padding-top: 20px;
    }
	
	#block-plurioblockssearchevent h2,
	#block-plurioblockssearchevent form,
	#block-plurioblockssearchplace h2,
	#block-plurioblockssearchplace form,
	#block-plurioblockssearchcalls h2,
	#block-plurioblockssearchcalls form,
	#block-plurioblockssearchjobs h2,
	#block-plurioblockssearchjobs form {
		max-width: none;
		margin-left: 20px;
		margin-right: 20px;
	}
	
	.is-path-search .view-searchsolr.view-display-id-page_1, 
	.is-path-search .view-searchsolr.view-display-id-page_2, 
	.is-path-search .view-searchsolr.view-display-id-page_3, 
	.is-path-search .view-searchsolr.view-display-id-page_4, 
	#block-views-block-searchsolr-block-3 {
		padding: 14px 20px;
	}
	
	#block-plurioblockssearchevent h2,
	#block-plurioblockssearchplace h2,
	#block-plurioblockssearchcalls h2,
	#block-plurioblockssearchjobs h2 {
		padding-left: 0;
		padding-right: 0;
		margin-top: 0;
		margin-bottom: 10px;
	}
	
	#block-plurioblockssearchevent .form-item {
		width: calc(50% - 15px);
	} 
	
	#block-plurioblockssearchevent .form-item .form-text,
	#block-plurioblockssearchevent .form-item .form-date,
	#block-plurioblockssearchevent .form-item select {
		width: 100%;
	}
	
	#block-plurioblockssearchevent .form-item-latlon-value {
		margin: 0;
	}
	
	.event-top .views-field-views-conditional-field-1 {
		width: 100%;
		margin: 0;
	}
	
	.event-title {
		width: 100%;
	}
	
	.horizontal-tabs .horizontal-tabs-list {
		position: relative;
	}
	
	.node-event-form .horizontal-tabs .horizontal-tabs-list:after, 
	.node-call-form .horizontal-tabs .horizontal-tabs-list:after, 
	.node-job-form .horizontal-tabs .horizontal-tabs-list:after {
		top: 0;
		bottom: 0;
		height: auto;
	}
	
	.field-group-tabs-wrapper .field-group-tab[open="open"] summary {
		margin-bottom: -10px;
	}
	
	.no-tabs #goto_what {
		display: none;
	}
	
	.field-group-tabs-wrapper .details-wrapper {
		padding-left: 0;
		padding-right: 0;
	}
	
	.node-form fieldset.field-group-fieldset {
		padding-top: 44px;
		padding: 44px 17px 12px;
	}
	
	.field--name-field-location {
		padding: 12px 17px !important;
	}
}

@media only screen and (max-width: 600px) {
	#block-plurioblocksautocompletesearchfrontpage h2, 
	#block-submit h2 {
		padding: 15px 25px 10px;
	}
	
	#block-plurioblocksautocompletesearchfrontpage .field--name-body, 
	#block-submit .field--name-body {
		padding: 0 25px 17.5px;
	}
	
	#block-views-block-events-block-2 .views_slideshow_controls_text .views_slideshow_controls_text_previous a, 
	#block-views-block-events-block-2 .views_slideshow_controls_text .views_slideshow_controls_text_next a {
		padding: 0 13px;
	}
	
	#block-views-block-events-block-2 .slide-info {
		padding: 10px 35px;
	}
	
	#block-views-block-events-block-1 .views_slideshow_controls_text .views_slideshow_controls_text_previous, 
	.view-event-details .views-field-view-1 .views_slideshow_controls_text .views_slideshow_controls_text_previous {
		right: calc(100%);
	}
	
	#block-views-block-events-block-1 .views_slideshow_controls_text .views_slideshow_controls_text_previous a:after, 
	.view-event-details .views-field-view-1 .views_slideshow_controls_text .views_slideshow_controls_text_previous a:after {
		padding: 0px 12px;
	}
	
	#block-views-block-events-block-1 .views_slideshow_controls_text .views_slideshow_controls_text_next, 
	.view-event-details .views-field-view-1 .views_slideshow_controls_text .views_slideshow_controls_text_next {
		left: calc(100%);
	}
	
	#block-views-block-events-block-1 .views_slideshow_controls_text .views_slideshow_controls_text_next a:after, 
	.view-event-details .views-field-view-1 .views_slideshow_controls_text .views_slideshow_controls_text_next a:after {
		padding: 0px 12px;
	}
	
	#block-views-block-calls-block-1, 
	#block-views-block-calls-block-2,
	#block-aboutus,
	#block-pluriostatsfrontpage {
		padding: 20px 35px;
		min-height: 0;
	}
	
	#block-pluriostatsfrontpage table {
		max-width: none;
	}
	
	#block-views-block-events-block-1 {
		padding: 23px 25px;
	}
	
	#block-views-block-events-block-1 h2 {
		font-size: 22.5px;
		margin-bottom: 10px;
		max-width: 317px;
		margin-left: auto;
		margin-right: auto;
		padding-left: 12px;
	}
	#block-views-block-events-block-1 .views-field-title h2, 
	.view-event-details .views-field-view-1 .views-field-title h2 {
		padding-left: 0;
	}
	
	#block-views-block-events-block-1 .slide-info, .view-event-details .views-field-view-1 .slide-info {
		padding: 12px 10px;
		height: 140px;
	}
	
	.view-searchsolr .view-header, 
	.view-searchsolr .views-row {
		max-width: 284px;
	}
	
	.view-searchsolr .views-row {
		height: auto;
		padding: 10px;
	}
	
	.view-searchsolr .views-field-field-pictures, 
	.view-searchsolr .views-field-field-image {
		float: none;
		width: auto;
		margin: -10px -10px 0;
		overflow: hidden;
	}
	
	.event-top {
		padding: 15px 20px;
		margin-left: -20px;
		margin-right: -20px;
	}
	
	.location.event-top {
		margin-left: 0;
		margin-right: 0;
	}
	
	.event-right .views-field-field-geofield {
		margin: -20px -20px 0;
	}
	
	.event-left {
		padding: 0 20px;
	}
	
	.event-title {
		padding-left: 0;
	}
	
	.event-right {
		padding: 0;
	}
	
	.event-bottom {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.event-right .views-field-nothing-5 {
		right: 20px;
	}
	
	.view-event-details .views-field-view-1 {
		padding: 23px 25px;
	}
	
	.view-event-details .views-field-view-1 .view-content {
		margin-left: auto;
		margin-right: auto;
		max-width: 341px;
	}
	
	.myplurio-links .myplurio-link {
		padding: 15px 35px 20px;
	}
}

@media only screen and (max-width: 500px) {
	.layout-center {
		font-size: 12px;
	}
	
	p, pre {
		margin: 12px 0;
	}
	
	#block-plurio-local-tasks {
		padding: 5px;
	}
	
	#block-plurioblocksautocompletesearchfrontpage h2, #block-submit h2 {
		font-size: 19px;
	}
	
	#block-plurioblocksautocompletesearchfrontpage .field--name-body ul li a, 
	#block-submit .field--name-body ul li a {
		padding: 0 9px;
		font-size: 12px;
	}
	
	#block-plurioblocksautocompletesearchfrontpage .field--name-body ul li:after, 
	#block-submit .field--name-body ul li:after {
		margin-left: -3px;
	}
	
	#block-plurioblocksautocompletesearchfrontpage .field--name-body > div input[type="text"], 
	#block-submit .field--name-body > div input[type="text"] {
		margin-bottom: 12px;
	}
	
	#block-views-block-events-block-2 .views_slideshow_controls_text .views_slideshow_controls_text_previous, 
	#block-views-block-events-block-2 .views_slideshow_controls_text .views_slideshow_controls_text_next {
		top: initial;
		bottom: 0;
		height: 100px;
	}
	
	#block-views-block-events-block-2 .views_slideshow_controls_text .views_slideshow_controls_text_previous a, 
	#block-views-block-events-block-2 .views_slideshow_controls_text .views_slideshow_controls_text_next a {
		padding: 0 6px;
	}
	
	#block-views-block-events-block-2 .views_slideshow_controls_text .views_slideshow_controls_text_previous a:after,
	#block-views-block-events-block-2 .views_slideshow_controls_text .views_slideshow_controls_text_next a:after {
		transform: scale(0.75);
		margin-top: -13px;
	}
	
	
	#block-views-block-events-block-2 .slide-info {
		height: 100px;
	}
	
	#block-views-block-events-block-2 .views-field-field-date {
		font-size: 14px;
		height: 16px;
	}
	
	#block-views-block-events-block-2 .views-field-title h2 {
		font-size: 16.5px;
	}
	
	#block-views-block-events-block-2 .views-field-field-location, 
	#block-views-block-events-block-2 .views-field-field-town {
		font-size: 12px;
	}
	
	#block-views-block-calls-block-1 h2, 
	#block-views-block-calls-block-2 h2 {
		font-size: 22.5px;
		margin-bottom: 10px;
	}
	
	.view-calls .views-row h3 {
		font-size: 15px;
	}
	
	#block-aboutus h2,
	#block-pluriostatsfrontpage h2 {
		font-size: 22.5px;
	}
	
	#block-plurioblockssearchevent .form-item {
		width: 100%;
		margin: 0 0 20px;
	}
	
	.view-myplurio table tr td.views-field-field-date {
		margin-top: 15px;
	}
	
	.view-myplurio table tr td.views-field-moderation-state {
		top: 10px;
		right: 70px;
		font-size: 10px;
	}
	
	#block-mainnavigation-2 ul.menu {
		padding: 15px 0;
	}
	
	#block-mainnavigation-2 ul.menu li a {
		font-size: 15px;
	}
	
	#block-mainnavigation-2 ul.menu li ul.menu li a {
		font-size: 12px;
	}
}